body {
    color: #555555;
    font-family: 'Roboto Condensed',sans-serif;
}
/**********************************************************************/
/************************** COMMON ELEMENTS **************************/
/********************************************************************/
h1, h2, h3, h4, h5, h6 {
	color: #333333;
    font-family: 'Roboto Condensed',sans-serif;
}
p {
	line-height: 1.6;
	font-size: 16px;
}
a:focus {
    outline: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: none;
}
/** Custom styles **/
.vis-hidden {
	visibility: hidden !important;
}
a {
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	-o-transition: 0.25s;
	transition: 0.25s;
}
h2.sectionTitle {
	color: #d90119;
    font-size: 58px;
    margin-top: 0;
    text-align: center;
	font-weight: 700;
    margin-bottom: 50px;
}
h3.sectionTitle {
    text-align: center;
    margin-bottom: 50px;
    margin-top: -20px;
}
.altWrap {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	
}

/**********************************************************************/
/***************************** NAVBAR ********************************/
/********************************************************************/

.navbar {
	margin-bottom: 0;
}

.navbar-inverse {
	/**
	background: url(../assets/img/80.png);
	**/
	background: #fff;
	border: 0 none;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.navbar-brand {
	line-height: 1;
    height: 40px;
    margin-top: 14px;
    margin-bottom: 26px;
    padding: 0;
    width: 100%;
	font-size: 40px;
	letter-spacing: -2px;
	font-weight: 700;
}
.navbar-inverse .navbar-brand {
    color: #428BCA;
}
.navbar-inverse .navbar-brand .fa-stack {
	font-size: 28px;
}
.navbar-inverse .navbar-brand .title {
    color: #888;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    background: none;
    color: #428BCA;
}
.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}
.navbar-nav {
	float: right;
}
.navbar-inverse .navbar-nav > li > a {
	font-family: 'Roboto Condensed',sans-serif;
	color: #333333;
    display: block;
    font-size: 20px;
    font-weight: 400;
    padding: 30px 15px;
    text-shadow: none;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
    color: #d9534f;
}
.navbar-inverse .navbar-toggle {
	background: #FFFFFF;
    border: 0 none;
	margin: 19px 15px 19px 0;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #eee;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background: #333;
}

/**********************************************************************/
/************************** JUMBOTRON ********************************/
/********************************************************************/

.jumbotron {
	background: url(../assets/img/bigBG.jpg) no-repeat center center scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-bottom: 0;
    padding-top: 140px;
	color: #fff;
	margin-bottom: 0;
}
.jumbotron .mobile {
	background-image: url("../assets/img/mobile.png");
    background-repeat: no-repeat;
    height: 499px;
    margin-left: -96px;
    margin-top: 0;
    overflow: hidden;
    width: auto;
}
.jumbotron h1 {
	color: #fff;
    font-size: 72px;
    font-weight: 700;
	text-shadow: 0 1px 5px #222222;
}
.jumbotron h2 {
	color: #fff;
	font-weight: 300;
	text-shadow: 0 1px 5px #222222;
	margin-bottom: 30px;
}
.jumbotron .actionBtn .line1 {
	display: inline-block;
    font-size: 14px;
    font-weight: 400;
    width: 140px;
	margin-top: 10px;
}
.jumbotron .actionBtn .line2 {
	font-size: 28px;
    font-weight: 700;
	line-height: 1;
	
}

/**********************************************************************/
/************************** WHAT WE DO *******************************/
/********************************************************************/

#featureWrap {
	padding-top: 60px;
	padding-bottom: 60px;
}
#featureWrap .icon {
	-webkit-transition:All 0.2s linear;
	-moz-transition:All 0.2s linear;
	-o-transition:All 0.2s linear;
}
#featureWrap .fa-stack.icnC {
    color: #d9534f;
    font-size: 74px;
}
#featureWrap .icon {
	background-color: #d9534f;
    border: 4px solid #d9534f;
    border-radius: 50%;
    color: #FFFFFF;
    display: block;
    font-size: 80px;
    height: 148px;
    line-height: 140px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 148px;
}
#featureWrap .icon:hover {
    color: #d9534f;
	background-color: #fff;
    cursor: default;
}
#featureWrap h3 {
	font-weight: 700;
}

/**********************************************************************/
/************************ PRODUCT ************************************/
/********************************************************************/

#productWrap {
	padding-top: 60px;
	padding-bottom: 60px;
}
#productWrap .productFeatures {
	margin-top: 20px;
}
#productWrap .productFeatures h3 {
	margin-top: 0;
	color: #428BCA;
}
#productWrap .productFeatures p {
	margin-bottom: 50px;
}
#productWrap .productFeatures .icon {
	text-align: right;
	color: #428BCA;
	font-size: 20px;
}

/**********************************************************************/
/************************ PRICING ************************************/
/********************************************************************/

#pricingWrap {
	padding-top: 60px;
	padding-bottom: 60px;
}
#pricingWrap .priceTable {
	border: 1px solid #D9D9D9;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	background: #fff;
	list-style: none outside none;
	text-align: center;
}
#pricingWrap .priceTable .title {
	color: #333333;
	font-size: 34px;
	font-weight: 700;
	padding: 20px 10px 0;
	font-family: 'Roboto Condensed',sans-serif;
}
#pricingWrap .priceTable .description {
    color: #777777;
    font-size: 14px;
	padding: 10px 10px 20px;
}
#pricingWrap .priceTable .price {
	background: #F2F2F2;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	color: #333333;
	font-size: 26px;
	margin-bottom: 20px;
	padding: 15px 10px;
}
#pricingWrap .priceTable ul.features {
    margin: 0;
    padding: 0;
	list-style: none outside none;
}
#pricingWrap .priceTable ul.features li {
	border-bottom: 1px dotted #D2D2D2;
    color: #333333;
    font-size: 16px;
    margin: 0 30px;
    padding: 15px 0;
    text-align: center;
}
#pricingWrap .priceTable .call {
	margin: 30px 10px;
}
#pricingWrap .priceTable .call .btn {
	width: 70%;
}
#pricingWrap .priceTable.alt {
	border-color: #d90119;
	background: #d90119;
}
#pricingWrap .priceTable.alt .title {
	color: #fff;
}
#pricingWrap .priceTable.alt .description {
    color: #fff;
}
#pricingWrap .priceTable.alt .price {
	background: #fff;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	color: #333333;
}
#pricingWrap .priceTable.alt ul.features li {
	border-bottom: 1px dotted #fff;
    color: #fff;
}
#pricingWrap .priceTable.alt .call .btn {
	background: #FFFFFF;
    border-color: #FFFFFF;
	color: #333;
}


/**********************************************************************/
/************************ TESTIMONIALS *******************************/
/********************************************************************/

#testimonialsWrap {
	padding-top: 60px;
	padding-bottom: 40px;
	background-color: #f7f7f7;
}
#testimonialsWrap .slides {
	text-align: center;
}
#testimonialsWrap .quote {
	color: #777777;
	font-size: 24px;
	font-style: italic;
	margin-bottom: 15px;
}
#testimonialsWrap .author {
	color: #428BCA;
	font-size: 20px;
}

/**********************************************************************/
/************************ CONTACT ************************************/
/********************************************************************/
#contactWrap {
	background:#141414;
	padding-top: 60px;
	padding-bottom: 60px;
}
#contactWrap .overlay {
    background:#141414  url("../assets/img/60.png");
	padding-bottom: 60px;

}
#contactWrap h2.sectionTitle {
    /*border-bottom: 1px solid #fff;*/
}
#contactWrap .blurb {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    color: #ababab;
}
#contactWrap label {
	color: #ababab;
	text-align: left;

}
#contactWrap .form-control {
    border: 1px solid #c5c5c5;
    height: 38px;
    line-height: 38px;
    margin: 0 0 10px;
    padding: 8px 5px;
    width: 100%;
	border-radius: 0;
	color: #555;
	box-shadow: none;
}
#contactWrap .form-control:focus {
	border-color: #aaa;
    box-shadow: none;
}
#contactWrap textarea.form-control {
	margin: 0 0 10px;
    max-height: 300px;
    max-width: 100%;
    width: 100%;
	min-height: 120px;
}
#contactWrap button.btn {
    margin-top: 15px;
    width: 100%;
}

/**********************************************************************/
/************************* FOOTER ************************************/
/********************************************************************/
footer {
	background: #444;
	padding: 40px 0;
}
footer p {
	color: #ddd;
    font-weight: 300;
    margin: 0 0 20px 0;
	font-size: 16px;
}
footer .social {
	margin: 0;
}
footer .social a {
	color: #DDDDDD;
	text-decoration: none;
}
footer .social a:hover {
	color: #fff;
}
footer .social a .fa-inverse {
	color: #444;
}

/**********************************************************************/
/****************** MEDIA QUERIES ************************************/
/********************************************************************/
@media(max-width:1200px){
	.jumbotron .mobile {
		margin-left: -164px;
	}
}
@media(max-width:979px){
	.navbar-collapse {
		float: right;
	}

	/*Slider Height*/


	.navbar-inverse .navbar-nav > li > a {
		font-size: 16px;
		padding: 25px 12px;
	}
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
		font-size: 28px;
		float: left;
		margin: 15px 0;
		width: auto;	
	}
	.navbar-inverse .navbar-brand .fa-stack {
		font-size: 22px;
	}
	.navbar-nav {
		float: left;
	}
	.jumbotron {
		padding-top: 100px;
	}
	.jumbotron .jumboText {
		text-align: center;
	}
	.jumbotron h1 {
		font-size: 64px;
	}
	.jumbotron .actionBtn {
		margin-bottom: 50px;
	}
	.jumbotron .mobile {
		margin-left: -48px;
	}
	#productWrap .imgWrap img {
		margin: 0 auto 60px;
	}
	#contactWrap .blurb {
		font-size: 20px;
	}
}
@media (max-width: 767px) {
	.navbar-collapse {
		float: none;
	}
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		float: left;
		margin: 15px 0 15px 15px;
	}
	.navbar-inverse .navbar-nav > li > a {
		font-size: 14px;
		padding: 12px 15px;
	}
	.jumbotron {
		padding-left: 0;
		padding-right: 0;
	}
	.jumbotron h1 {
		font-size: 48px;
	}
	.jumbotron h2 {
		font-size: 22px;
	}
	
	#featureWrap .feature {
		margin-bottom: 40px;
	}
	#productWrap .productFeatures .icon {
		font-size: 14px;
	}
	#pricingWrap .priceTable {
		margin-bottom: 60px;
	}

	.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.priter {
}
}

/*Slider Css*/

	.container {
    margin-top: 20px;
}

/* Carousel Styles */
.carousel {
    height: 58%;
}
.carousel {
	margin-top: 6%;
	/*height: 55%;*/

}

.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    /*max-height: 460px*/
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	height: 40px;
    padding: 5px;
    width: 40px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	cursor: pointer;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
	cursor: pointer;
}

.carousel-control.left span,
.carousel-control.right span {
	/*background-color: #000;*/
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 65px;
    margin-bottom: 30px;
    color: #fff;
    text-shadow: 0 1px 5px #222222;
}
.header-text h3{
	color: #fff;
    font-weight: 300;
    text-shadow: 0 1px 5px #222222;
    font-size:30px;
}
/*.header-text h2 span {
    background-color: rgba(0,0,0,0.6);
	padding: 10px;
	color: #000;
}

.header-text h3 span {
   background-color: rgba(217,1,24,0.6);
	padding: 10px;
	color: #fff; 
}*/
.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/*End Slider*/

/*hover class*/

.rent{
	background-image: url('img/rent-b.png');
	/*width: 50px;
	height:60px;*/
	background-size: cover;
}
/*we rent*/

#rent
{
      
 	background: rgba(0, 0, 0, 0) url("../img/rent-b.png") no-repeat scroll 0 0;
    display: block;
   /* height: 95px;
    left: 55%;
    margin: 0 auto 0 -50px;
    
    width: 22%;*/
    position: relative;
    left: 42%;
}

#rent:hover
{
    background: url('../img/rent-r.png');
     background-repeat: no-repeat;
 
}

#choose
{
      
 	background: rgba(0, 0, 0, 0) url("../img/why-b.png") no-repeat scroll 0 0;
    display: block;
    /*height: 95px;
    left: 55%;
    margin: 0 auto 0 -50px;
    
    width: 30%;*/
    position: relative;
   left: 37%;

}

#choose:hover
{
    background: url('../img/why-r.png');
     background-repeat: no-repeat;
 
}
.sp
{
	height: 95px;
	width:81px;
}
#support
{
      
 	background: rgba(0, 0, 0, 0) url("../img/support-b.png") no-repeat scroll 0 0;
    display: block;
   /* height: 95px;
    left: 55%;
    margin: 0 auto 0 -50px;
    width: 26%;*/
    position: relative;
    left: 37%;


}

#support:hover
{
    background: url('../img/support-r.png');
     background-repeat: no-repeat;
 
}



/*address class*/
.address ul{
	list-style: none;
	margin-top: 15px;
}
.address ul>li{
	font-size: 15px;
	}


.myform .form-group {
    margin-bottom: 0px;
}

.social-wrap a{
	color:#d90119;
}
.star-color {
	color: #d90119;
}
.big-tital {
	font-size: 55px;
	color: #fff;
}